.wrapper{padding-top:32px;}
.wrapper-header{display:flex;justify-content:space-between;width:1400px;margin:0 auto;/* transform:scale(.9);*/
}
.logo{height:116px;}
.share{position:relative;top:78px;right:0;height:25px;}
.share a img{height:28px;vertical-align:bottom;margin-left:10px;}
.site{position:relative;left:35px;top:60px;width:108px;font-size:14px;color:#de2424;text-align:justify;font-family:SimHei;}
.site span{letter-spacing:2px;}
.wrapper-nav{width:100%;background-color:#de2424;height:58px;margin:44px auto 40px;}
.wrapper-nav-content{position:relative;width:1400px;margin:0 auto;height:58px;/* transform:scale(.9);*/
}
.contribute{position:relative;top:3px;display:inline-block;background-color:#de2424;width:104px;height:32px;text-align:center;line-height:32px;color:#fff;font-size:20px;border-radius:8px;margin-left:10px;}
.wrapper-nav-content ul{display:flex;justify-content:space-between;margin:0 auto;width:718px;height:58px;}
.wrapper-nav-content ul li{line-height:58px;}
.wrapper-nav-content ul li a{font-size:24px;color:#fff;font-family:SimHei;}
.letspace10{letter-spacing:10px}
.search-input{position:absolute;right:-102px;top:12px;}
.search-input input{width:198px;height:30px;border-radius:10px;border:1px solid #fff;}
.search-input img{position:absolute;width:21px;height:21px;right:5px;top:5px;cursor:pointer;}
.footer{padding-top:20px;width:100%;margin:0 auto;background-color:#de2424;display:flex;height:200px;flex-direction:column;align-items:center;justify-content:center;margin-top:30px;}
.footer p span{color:#fff;line-height:40px;font-size:18px;}
.footer ul li a span{font-size:18px;}
.pchide{display:none;}
.mhide{display:block;}
.pager{margin-top:36px;margin-bottom:30px;}
.pager span a{color:#de2424;font-size:20px;padding:0 9px;margin-bottom:30px;}
.pages a{display:inline-block;border-right:1px solid #de2424;}
.pages a:last-child{border:none;}
